[event_round_start]
en="CTAPT!"

[event_round_freeze_end]
en="UrPAEM!"

[weapon_knife]
en="$attackername - С НОЖА!"

[weapon_hegrenade]
en="$attackername - ГРАНАТА!"

[special_teamkill]
en="$attackername - ОГОНЬ ПО СВОИМ!"

[special_selfkill]
en="$username - Selfkiller!"

[special_headshot]
en="$attackername - Headshot!"

[headshots_3]
en="$attackername - ТРОЙНОЕ УБИЙСТВО!"

[headshots_4]
en="$attackername - ОТЛИЧНО!"

[headshots_5]
en="$attackername - ВОТ ЭТО ВЫСТРЕЛ!"

[multikills_1]
en="$attackername - ДВАЙНОЕ УБИЙСТВО!"

[multikills_2]
en="$attackername - Triplekill!"

[multikills_3]
en="$attackername - Multikiller!"

[multikills_4]
en="$attackername - Megakiller!"

[kill_1]
en="$attackername - ЕСТЬ КОНТАКТ!"

[playerkills_4]
en="$attackername - Dominating!"

[playerkills_6]
en="$attackername - Rampage!"

[playerkills_8]
en="$attackername - Killingspree!"

[playerkills_10]
en="$attackername - Monsterkiller!"

[playerkills_12]
en="$attackername - Unstoppable!"

[playerkills_14]
en="$attackername - Ultrakiller!"

[playerkills_16]
en="$attackername - Godlike!"

[playerkills_18]
en="$attackername - Wickedsick!"

[playerkills_20]
en="$attackername - Impressive!"

[playerkills_22]
en="$attackername - Ludicrouskiller!"

[playerkills_24]
en="$attackername - Holyshit!"
